annotation.processing.enabled=true
annotation.processing.enabled.in.editor=false
annotation.processing.run.all.processors=true
application.desc=Graphical interface for Normaliz
application.homepage=
application.title=jNormaliz
application.vendor=IMAR
build.classes.dir=${build.dir}/classes
build.classes.excludes=**/*.java,**/*.form
# This directory is removed when the project is cleaned:
build.dir=build
build.generated.dir=${build.dir}/generated
build.generated.sources.dir=${build.dir}/generated-sources
# Only compile against the classpath explicitly listed here:
build.sysclasspath=ignore
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
debug.classpath=\
    ${run.classpath}
debug.test.classpath=\
    ${run.test.classpath}
# This directory is removed when the project is cleaned:
dist.dir=dist
dist.jar=${dist.dir}/jNormaliz.jar
dist.javadoc.dir=${dist.dir}/javadoc
endorsed.classpath=
excludes=
file.reference.commons-exec-1.0.1.jar=lib/commons-exec-1.0.1/commons-exec-1.0.1.jar
file.reference.javasysmon.jar=lib/javasysmon.jar
includes=**
jar.archive.disabled=${jnlp.enabled}
jar.compress=true
jar.index=${jnlp.enabled}
javac.classpath=\
    ${libs.swing-app-framework.classpath}:\
    ${file.reference.commons-exec-1.0.1.jar}:\
    ${file.reference.javasysmon.jar}
# Space-separated list of extra javac options
javac.compilerargs=
javac.deprecation=true
javac.processorpath=\
    ${javac.classpath}
javac.source=1.5
javac.target=1.5
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${libs.junit.classpath}:\
    ${libs.junit_4.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=true
javadoc.nonavbar=false
javadoc.notree=true
javadoc.private=false
javadoc.reference.commons-exec-1.0.1.jar=lib/commons-exec-1.0.1/commons-exec-1.0.1-javadoc.jar
javadoc.splitindex=false
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=jNormaliz 1.5 - an interface for Normaliz 2.11
jaxbwiz.endorsed.dirs="${netbeans.home}/../ide12/modules/ext/jaxb/api"
jnlp.codebase.type=local
jnlp.descriptor=application
jnlp.enabled=false
jnlp.mixed.code=default
jnlp.offline-allowed=false
jnlp.signed=false
jnlp.signing=
jnlp.signing.alias=
jnlp.signing.keystore=
main.class=jnormaliz.JNormalizApplication
manifest.file=manifest.mf
meta.inf.dir=${src.dir}/META-INF
mkdist.disabled=false
platform.active=default_platform
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
# Space-separated list of JVM arguments used when running the project
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value
# or test-sys-prop.name=value to set system properties for unit tests):
run.jvmargs=-ea
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
source.encoding=UTF-8
source.reference.commons-exec-1.0.1.jar=lib/commons-exec-1.0.1/commons-exec-1.0.1-sources.jar
src.dir=src
